.banner-header {
    background: #222;
    float: left;
    width: 100%;
}

.banner-alignd .banner_para {
    margin-bottom: 8px;
    font-size: 15px;
    line-height: 20px;
}

.banner-alignd .banner_para span a {
    font-size: 18px;
    color: #ffc48c !important;
    text-decoration: none !important;
}

.banner-alignd .banner_para span {
    color: #ffc48c !important;
    width: auto;
    margin: 0;
    float: none;
}

.banner-alignd .banner_para1 {
    margin-bottom: 8px;
    font-size: 15px;
    line-height: 12px;
    float: left;
}

.banner-alignd .banner_para1 span a {
    font-size: 15px;
    color: #ffc48c !important;
    text-decoration: none !important;
}

.banner-alignd .banner_para1 span {
    color: #ffc48c !important;
    width: auto;
    margin: 0;
    float: none;
}

a.btn.btn-sm.float-left.Buy1.waves-effect.waves-light {
    background: #259ae9 !important;
    padding: 11px 21px !important;
    top: 5px;
    font-size: 11px !important;
}

a.btn.btn-sm.float-left.Buy1.waves-effect.waves-light:hover {
    background: #0c84e3 !important;
    padding: 11px 21px !important;
    top: 5px;
    font-size: 11px !important;
}

a.btn.btn-sm.float-left.Buy2.waves-effect.waves-light {
    background: #259ae9 !important;
    padding: 11px 21px !important;
    top: 5px;
    font-size: 11px !important;
}

a.btn.btn-sm.float-left.Buy2.waves-effect.waves-light:hover {
    background: #0c84e3 !important;
    padding: 11px 21px !important;
    top: 5px;
    font-size: 11px !important;
}

.Buy2 span {
    color: #fff;
    font-size: 12px;
}

a.btn.btn-sm.float-right.Buy2.waves-effect.waves-light {
    padding: 11px 21px !important;
    top: 5px;
    font-size: 11px !important;
    background: #259ae9 !important;
}

a.btn.btn-sm.float-right.Buy2.waves-effect.waves-light:hover {
    padding: 11px 21px !important;
    background: #0c84e3 !important;
    top: 5px;
    font-size: 11px !important;
}

a.btn.btn-sm.float-right.start_button1.waves-effect.waves-light {
    background: #259ae9 !important;
    padding: 11px 21px !important;
    top: -5px;
    left: 6px;
    font-size: 11px !important;
}

a.btn.btn-sm.float-right.Buy1.waves-effect.waves-light {
    padding: 11px 21px !important;
    top: 5px;
    left: 6px;
    font-size: 11px !important;
    background: #259ae9 !important;
}

a.btn.btn-sm.float-right.Buy1.waves-effect.waves-light:hover {
    padding: 11px 21px !important;
    background: #0c84e3 !important;
    top: 5px;
    left: 6px;
    font-size: 11px !important;
}

a.btn.btn-sm.float-right.start_button1.waves-effect.waves-light:hover {
    padding: 11px 21px !important;
    background: #0c84e3 !important;
    top: -5px;
    left: 6px;
    font-size: 11px !important;
}

p#amtdet {
    color: #000;
    text-align: center;
    margin-top: 70px;
}

button.bbtn {
    margin-top: 16px;
    background: #259ae9 none repeat scroll 0 0;
    border: none;
    padding: 9px 30px;
    color: #fff;
    border-radius: 3px;
    font-size: 14px;
}

button.bbtn:hover {
    margin-top: 16px;
    background: #259ae9 none repeat scroll 0 0;
    border: none;
    padding: 9px 30px;
    color: #fff;
    border-radius: 3px;
    font-size: 14px;
}

.recommand-cour {
    padding: 60px 0 80px;
    background: #f3f6fe;
}

a.start_button1,
.show_mored1 {
    color: #ffffff !important;
    width: 100px;
    text-align: center;
    display: block;
    position: relative;
    z-index: 1;
    border-radius: 4px;
    background: #007ee2;
    border: none;
}

.show_mored1 {
    width: inherit;
}

a.start_button1:after,
.show_mored1:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 4px;
    background-color: #f58f31;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
}

a.start_button1:hover:after,
.show_mored1:hover:after {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}

.recommand-cour .slick-next,
.recommand-cour .slick-prev {
    width: 38px;
    height: 38px;
}

.recommand-cour .slick-prev {
    top: 22%;
    left: -25px;
    background: url(../../assets/images/slide-next.png) no-repeat center center;
    transform: rotate(180deg);
    position: absolute;
}

.recommand-cour .slick-next {
    top: 22%;
    right: -25px;
    background: url(../../assets/images/slide-next.png) no-repeat center center;
    position: absolute;
}

.main_recommand .card-product {
    box-shadow: 0 1px 4px 0 rgb(0 0 0 / 14%) !important;
    border: none !important;
    border-radius: 4px !important;
}

.main_recommand .card-footer {
    border-top: 1px solid #eaeaea !important;
    text-align: center;
}

.main_recommand .card-block {
    padding: 10px !important;
    /* float: left; */
    width: 100%;
    min-height: 177px;
    position: relative
}

.main_recommand .card-footer span {
    color: #000;
    font-weight: 400;
    font-size: 15px;
}

.main_recommand .con_tent {
    font-size: 14px !important;
    font-weight: 400;
}

.main_recommand .alignLeft {
    padding-bottom: 0 !important;
}

.main_recommand figure.card-product img {
    border-radius: 4px 4px 0 0 !important;
}

.slick-next:before,
.slick-prev:before {
    opacity: 0 !important;
}

a.btn.text-center.View_allcourse1.start_button1 {
    margin: 0 auto 30px;
    min-width: 170px;
    font-size: 15px;
    padding: 10px 20px !important;
    width: auto;
}

.add2cart {
    border: 1px solid #007ee2;
    background: #fff;
    border-radius: 4px;
    padding: 6px 15px;
    margin-bottom: 10px;
    color: #007ee2;
}

@media only screen and (max-width: 900px) and (min-width: 768px) {
    a.btn.btn-sm.float-right.Buy2.waves-effect.waves-light {
        padding: 11px 11px !important;
        top: 5px;
        left: 6px;
        color: #fff;
        font-size: 11px !important;
        background: #259ae9 !important;
    }

    a.btn.btn-sm.float-left.Buy2.waves-effect.waves-light {
        background: #259ae9 !important;
        padding: 11px 17px !important;
        top: 5px;
        color: #fff;
        font-size: 11px !important;
    }

    .Buy1 span {
        font-size: 11px;
    }

    .Buy2 span {
        color: #fff;
        font-size: 11px;
    }

    .show_mored span {
        font-size: 11px;
    }
}

.recommand_heading {
    padding: 15px 10px;
    margin-bottom: 6px;
    font-size: 32px;
    line-height: 38px;
    font-weight: 400;

}

.header-bottom {
    border-bottom: 2px solid #eee !important;
    width: 100%;
}

.show_mored1 {
    background: #0077e3;
    color: #fff !important;
    padding: 8px 20px;
    font-weight: 500;
    border-radius: 4px;
    height: 35px !important;
    line-height: 20px;
    text-transform: uppercase;
    margin-top: 18px;
    font-size: 14px;
    margin-right: 10px;
}

.show_mored1:hover {
    background: #0077e3;
}

.show_mored1 span {
    font-size: 12px;
}

.banner-align1 {
    margin-top: 37px;
}

p.card-text {
    margin-left: 20px;
}

.mt-43 {
    margin: 0px;
    padding: 11px 11px;
}

/***
Bootstrap4 Card with Tabs by @mdeuerlein
***/
.col-md-9.roww3 {
    margin-top: 63px;
}

#searchfrmCnt {
    margin-top: 86px;
    margin-left: -32px;
}

.width60 {
    width: 100%;
    float: left;
}

.mt20 {
    margin-top: 20px;
}

.srch_outer {
    border: 0px solid #ededed;
    margin-top: 5px !important;
    margin-left: 20px;
}

.srch_outer {
    border: 4px solid #ededed;
}

.srchbr {
    border: 1px solid #ededed !important;
    width: 100%;
    position: absolute;
}

.srch_txt {
    border: 0px;
    border-radius: 0;
}

.seachbg {
    background: url(../../images/search-gray.png) no-repeat scroll 10px center / 17px 17px;


}

ul#nav .job_title a {
    color: gray;

    padding: 0px 3px;

    margin-left: -2px;

}

li.job_title.border_style a {
    color: #fff !important;
    font-size: 14px;
    font-weight: 400;
}

.border_style label.checkbox-custom-label {
    color: blue !important;
}

.border_style1 {
    color: #007ee2 !important;
    font-family: "Roboto" !important;
    background: #ff8703;
}

.logo-div {
    margin-left: -45px;
}

li.job_title1.border_style1 a {
    color: blue !important;
    font-size: 16px;
    font-weight: 400;
}

.border_style1 label.checkbox-custom-label {
    color: #fff !important;
}

ul.pagination {
    display: flex;
    justify-content: center;
}

a.start-btn {
    background: #00be81 !important;
}

a.start-btn:hover {
    background: #00be81 !important;
}

p.crex ~ a {
    background: #259ae9;
    display: block;
    width: 61%;
    border-radius: 4px;
    border: none;
    color: white;
    padding: 8px 3px !important;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
}

p.crex ~ a:hover {
    background: #0c84e3;
    display: block;
    width: 61%;
    border-radius: 4px;
    border: none;
    color: white;
    padding: 8px 3px !important;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
}

p.crex ~ a ~ a {
    cursor: pointer;
    padding: 8px 5px !important;
    width: 40%;
    margin-top: -37px;
    margin-right: -10px;
    float: right !important;
    font-size: 14px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    background: #259ae9;
}

p.crex ~ a ~ a:hover {
    cursor: pointer;
    padding: 8px 5px !important;
    width: 40%;
    margin-top: -37px;
    margin-right: -10px;
    float: right !important;
    font-size: 14px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    background: #0c84e3 !important;
}

.btnsty {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.btnsty {
    background: #007ee2;
    font-size: 14px;
    padding: 0 22px 0 22px;
    height: 41px;
}

.searchbtn {
    background: #259ae9 url(../img/search_web1.png) no-repeat scroll 17px center / 20px 23px;
    border: 0 none;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    height: 41px;
    padding: 4px 26px 4px 30px;
    text-shadow: 0px 0px 0 rgb(63 107 169 / 37%);
    font-family: "Roboto" !important;
}

input#srchSkillTxt:focus {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

button.searchbtn.btnsty:focus {
    outline: none !important;
}

.tab_list_head {
    font-size: 22px;
    font-weight: 600;
    margin-top: -42px;
    padding: 2px;
}

ul.pagination li a.current {
    background-color: #259ae9;
    padding: 8px 14px 6px 16px;
    color: #fff !important;
    border: 1px solid #259ae9;
    margin: 0px;
}

a {
    text-decoration: none;
}

.head-text {
    font-size: 16px;
    font-weight: 600;
    /* margin-top: -3px; */
    margin: 0;
}

.logo_name {
    float: left;
    /* padding: 22px 0; */
    margin-top: -98px;
    margin-left: 171px;
}

.list-row {
    margin: 0px;
    padding: 20px 0px;

}

.carousel .carousel-control-prev-icon::after {
    font-family: 'FontAwesome';
    content: "\f104";
    font-size: 35px;
    font-weight: 500;
    opacity: 1.0;
    color: #7d8494;
    position: absolute;

    right: 17px;
    top: 157px;
}

.footer-copyright a {
    color: #363738 !important;
}

p a::after {
    content: " | ";
    margin: 0 1px;
}

p a:last-child::after {
    display: none;
}

.carousel .carousel-control-next-icon::after {
    font-family: 'FontAwesome';
    content: "\f105";
    font-size: 35px;
    font-weight: 500;
    opacity: 1.0;
    color: #7d8494;
    position: absolute;
    right: 12px;
    top: 158px;
}

ul.cer_ins li {
    text-align: left;
    margin-left: 41px;
}

p.con_tent {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 22px;
    color: #444;
    margin: 0;
}

.con_tent img {
    position: relative;
    top: -1px;
    margin-right: 5px;
    float: left;
    width: 20px !important;
    height: auto !important;

}

img.icnn {
    margin-top: -2px;
    float: left;
    padding: 0px 7px;
}

.border_style img.icnn {
    margin-top: -3px;
    filter: brightness(0) invert(1);
}

#category::-webkit-scrollbar {
    width: 7px;
    background-color: #F5F5F5;
}

#category::-webkit-scrollbar-thumb {
    background-color: #b9b9b9;
    border: 2px solid #b9b9b9;
}

#category::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
    background-color: #F5F5F5;
}

#category::-webkit-scrollbar-thumb:vertical:hover {
    background-color: #000;
    border: 2px solid #000;
}

.scrollbar {
    height: 192px;
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 0px;
}

/*li.job_title a {
    color: #7f7f7f;
    font-size: 14px;
    font-weight: 400;
}*/
ul > * {
    list-style: none;
}

ul#nav {
    padding: 5px 0px;
    margin-bottom: -16px;
}

ul#nav .job_title {
    padding: 8px 0px;
    float: left;
    width: 100%;
}

ul#nav .job_title1 {
    padding: 4px 4px;
    float: left;
    width: 100%;
}

ul#nav .job_title1 label {
    color: gray;
}

.card .img-wrap {
    border-radius: 3px 3px 0 0;
    overflow: hidden;
    position: relative;
    height: 139px !important;
    text-align: center;
}

/* Tabs Card */
ul.panel-ol li {
    color: gray;
    list-style: none;
    line-height: 40px;
    font-size: 15px;
    font-weight: 400;
    margin-left: 0px;
    padding: 6px 0px;
    float: left;
    width: 100%;
}

p.p15 {
    margin-left: 21px;
}

ul.cer_ins {
    line-height: 35px;
    list-style: none;
    margin-left: -7px;
}

div#three p {
    line-height: 28px;
    margin-left: 14px;
}

ul.cer_ins li::before {
    content: "\2022";
    color: #f58634;
    font-weight: bold;
    display: inline-block;
    font-size: 26px;
    margin-top: 1px;
    margin-left: -20px;
    position: absolute;
}

ul.panel-ol li img {
    margin-top: 0px;
    float: left;
}

span.crse_dur {
    float: right !important;
    width: 100% !important;
    text-align: right;
}

ul.panel-ol {
    margin: 0px;
    float: left;
    width: 100%;
}

ul.panel-ol li span {
    width: calc(100% - 30px);
    float: left;
    line-height: 28px;
    padding-left: 10px;
}

.tab-card {
    border: 1px solid #eee;
}

.tab-card-header {
    background: none;
}

/* Default mode */
.tab-card-header > .nav-tabs {
    border: none;
    margin: -2px -13px -1px -12px;
}

.tab-card-header > .nav-tabs > li {
    flex: 1 1 auto;
    background: #d1dfe1 !important;
}

.tab-card-header > .nav-tabs > li > a {
    border: 0;
    /*border-bottom: 6px solid #d1dfe1;*/
    margin-right: 0;
    color: #000 !important;
    padding: 13px 15px;
}

.waves-effect {
    position: relative;
    overflow: visible;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

.tab-card-header > .nav-tabs > li > a.show {
    border-bottom: 2px solid #007bff;
    color: #007bff;
}

.tab-card-header > .nav-tabs > li > a:hover {
    color: #007bff;
}

.tab-card-header > .tab-content {
    padding-bottom: 0;
}

.tablisted {
    margin-top: 25px;
    min-height: 500px;
    float: left;
    width: 100%;

}

.card-title {
    font-size: 17px;
    font-weight: 700;
    /*margin-left: 19px;
*/
    line-height: 1.2857em;
}

/*p.card-text b {
    margin-left: 19px;
}*/
.card-text {
    clear: both;
    /* margin-top: .5em; */
    color: rgba(0, 0, 0, .68);
    /* text-align: justify; */
    /* line-height: 22px; */
    /* padding: 3px 21px; */
}

.card-text1 {
    clear: both;
    /* margin-top: .5em; */
    color: rgba(0, 0, 0, .68);
    /* text-align: justify; */



}

.completion {


    font-size: 14px;
    font-weight: 500;
}

.action-wrap {
    /*   padding: 0 6px;
    margin-left: -12px;*/
}

.action-wrap1 {
    /*        padding: 0 9px;
    margin-left: -8px;*/
}

.accordion {
    margin: 0px;
    padding: 0px 0px;
}

.accordion-collapse p {
    font-size: 15px;
    font-weight: 400;
}



* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.mx-1100 {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    padding: 100px 15px;
}

.accordion-item {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}

.accordion-trigger {
    font-size: 16px;
    background-color: #ffff;
    border: 1px solid #eee;
    color: #000;
    font-weight: 500;
    cursor: pointer;
    padding: 15px;
    position: relative;
}

div#three p {
    line-height: 28px;
    margin-left: 14px;
}

p.p15 span {
    line-height: 30px;
}

h3.MsoNormal > span > em > strong > span {
    color: blue !important;

}

h3.MsoNormal > span > strong > span {
    color: blue !important;
    font-size: 17px;

}

h3.MsoNormal > span > span strong > span {
    color: blue !important;

}

div#one > h3 {
    color: blue;
    font-size: 18px;
    font-weight: 400;
}

h3 > span {
    color: blue !important;
    font-size: 18px;
}

h3.MsoNormal > span > strong {
    color: blue;
}

div#one > * {
    margin-left: 17px !important;
}

.Section0 > * {
    margin-left: 1px !important;
}

.accordion-collapse {
    background-color: #FFF;
    color: #000;
    display: none;
    font-weight: 500;
    font-size: 17px;
    padding: 15px;
    border: 1px solid #eee;
    float: left;
    width: 100%;
}

.accordion-trigger:after {
    content: "";
    display: block;
    width: 15px;
    transform: rotate(270deg);
    height: 15px;
    background-image: url(.././images/foot.png);
    background-size: cover;
    padding: 1px;
    position: absolute;
    right: 10px;
    top: 18px;

}

.accordion-trigger.accordion-open:after {
    display: block;
    transform: rotate(180deg);
}


.card-head {
    padding: 1px 12px;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.nav-linkd,
.nav-tabs .nav-linkd.active {
    border-bottom: 3px solid #1783e6;
    /* color: red; */
    display: block;
}

.nav-linkd,
.nav-tabs .nav-linkd.active span {
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

.tab-card-header > .nav-tabs > li:hover,
.tab-card-header > .nav-tabs > li:focus {
    border: none;
    background: #d1dfe1 !important;
    color: #fff;
    border-radius: 0;
    transition: background 0.20s linear;
}

a#two-tab.active {
    top: 0px;
    background: #007ee2;
    position: relative;
    border-bottom: 3px solid green;
    border: none;
    border-radius: 0;
}

a#one-tab.active {
    top: 0px;
    background: #007ee2;
    position: relative;
    border-bottom: 3px solid green;
    border: none;
    border-radius: 0;
}

a#four-tab.active {
    top: 0px;
    background: #007ee2;
    position: relative;
    border-bottom: 3px solid green;
    border: none;
    border-radius: 0;
}

a#one-tab:hover,
a#two-tab:hover,
a#three-tab:hover,
a#four-tab:hover {
    background: #007ee2;
    color: #fff !important;
}

/*
a#one-tab.active:after {
    content: "";
    position: relative;
    bottom: -54px;
    left: -23%;
    border: 13px solid transparent;
    border-top-color: #d1dfe1;
}

a#two-tab.active:after {
    content: "";
    position: relative;
    bottom: -54px;
        left: -15%;
    border: 13px solid transparent;
    border-top-color: #d1dfe1;
}

a#three-tab.active:after {
    content: "";
    position: relative;
    bottom: -54px;
    left: -12%;
    border: 13px solid transparent;
    border-top-color: #d1dfe1;
}
*/
a#three-tab.active {
    top: 0px;
    background: #007ee2;
    position: relative;
    border-bottom: 3px solid green;
    border: none;
    border-radius: 0;
}

.card-header {
    /*    padding: 1rem 1.25rem;*/

}

main .jumbotron {
    background-color: #000;
    padding: 1.5em 5em;
    color: #FFF;
}

main .jumbotron h1 {
    font-size: 3em;
    margin: 0;
}

main .container {
    padding: 1.5em 5em;
}

@media (max-width: 480px) {
    main {
        font-size: 12px;
    }

    main .jumbotron,
    main .container {
        padding: 1.5em 2em;
    }
}

.youtube i {
    color: red;
}

p.youtube {
    margin: 0px;
}

.edit_check i {
    color: #007acc;
}

.cards_right {
    /*width: 425px;
    margin-left: 15px;*/
    /*    float: right;*/
    /*    margin-top: -275px;*/
}

.price-wraped {
    margin-left: 7em;
    padding: 11px 16px;
}

.price-olded {
    color: #8d93a4;
    font-size: 19px;
    font-weight: 300;
    margin-left: -52px;
}

.price-newed {
    font-size: 32px;
    font-weight: 500;
    margin-left: 8px;
    color: #B62020;
}

.navbar-new-top ul {
    margin-right: 9.5%;
}

.file_icon {
    margin-left: 30px;
    border: 1px solid #eee;
    width: 55px;
    background: #d6f8e7;
    border-radius: 50%;
    height: 52px;
}

.file_wifi {
    margin-left: 30px;
    border: 1px solid #eee;
    width: 55px;
    background: #d6f8e7;
    border-radius: 50%;
    height: 52px;
}

.file_wifi i {
    color: #259ae9;
    padding: 14px 14px;
    font-size: 24px;
}

.file_globe {
    margin-left: 30px;
    border: 1px solid #eee;
    width: 55px;
    background: #d6f8e7;
    border-radius: 50%;
    height: 52px;
}

.file_certificate {
    margin-left: 30px;
    border: 1px solid #eee;
    width: 55px;
    background: #d6f8e7;
    border-radius: 50%;
    height: 52px;
}

.file_certificate i {
    color: #ffd147;
    font-size: 27px;
    padding: 12px 15px;
}

.file_globe i {
    color: #ff6474;
    font-size: 23px;
    padding: 13px 17px;
    ;
}

.file_icon i {
    color: #1ead67;
    padding: 14px 19px;
    font-size: 21px;
}

.content_ler {
    padding: 15px;
}

.tab-content > .active {
    display: block;
    /*    margin-left: 19px;*/
}

.content_online {
    padding: 0px 15px;
}

/*.content_online h3{
    font-size: 18px;
    margin: 0px;
    padding: 1px 0px;
    font-weight: 600;
}*/
.content_ler p {
    font-size: 16px;
    font-weight: 600;
    /* margin-top: -3px; */

}

.card .card-body h3 {
    font-weight: 600 !important;
    font-family: "Roboto" !important;
}

.card .card-body p {
    margin: 0;
}

.wrapping_icon {
    padding: 8px;
    display: flex;
    align-items: center;
    width: 100%;
}

.banner_title {
    font-size: 45px;
    color: #fff;
    font-weight: 400;
    width: 60%;

}

.banner_para {
    color: #fff;
    font-size: 16px;
}

.banner_para1 {
    color: #fff;
    font-size: 16px;
}


.banner_para span {
    color: #eab65b;
}

.banner_para1 span {
    color: #eab65b;
}

.banviews_check {
    font-size: 19px;
    padding: 9px 0px;
}

.main_recommand {
    margin-top: 15px;
}

.card-img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: top;
    border: 4px solid #fff;
}

#Buy_now {

    background: #fa9034;
    padding: 10px !important;
    /* font-size: 16px; */
}

#Buy_now span {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
}

ol.completion li {
    padding: 8px;
}

.accordion-open {
    background: #f8f8f8;
}

.Chandi {
    font-size: 15px;
    font-weight: 400;
    color: #007ee2;
    margin-bottom: 5px;
}

.align_Right {
    padding-right: 0px;
    padding-left: 0px;
    margin-left: auto;
}


.conten {
    font-size: 13px;
    text-align: left;
    position: relative;
}

/*.btn.btn-sm {
 padding: 10px 24px !important;
   font-size: 11px !important;
    margin-top: -6px;
}
.btn.btn-sm:hover {
padding: 10px 24px !important;
   font-size: 11px !important;
    margin-top: -6px;
}*/


.viewd img {
    width: 12px !important;
    height: auto !important;
}

.details li img {
    padding: 5px 0px;
    width: 25px;
}

.details li span {
    padding: 12px 16px;
    font-size: 16px;
    font-weight: 500;
}

ul.details {
    margin-top: 0px;
    float: left;
    width: 100%
}

.text-wrap.h5 {
    text-align: 106px;
    text-align: center;
    margin: 0px;
    padding: 8px 5px;
}
}




@media (max-width: 768px) and (min-width: 320px) {
    ul.panel-ol li {
        font-size: 11px;
    }

    .accordion-trigger {
        font-size: 11px;
    }

    .certificate {
        width: 100%;
    }

    .accordion-collapse p {
        font-size: 11px;
    }


    .cards_right {
        width: 100% !important;
        /* margin-left: 15px; */
        /* float: right; */
        margin-top: 0px !important;
    }

    .banner-alignd {
        margin: 0px;
        padding: 95px 0;
    }



}


@media screen and (max-width: 767px) {


    .tab-card-header > .nav-tabs > li > a {
        padding: 13px 10px !important;
        font-weight: 500;
    }

    .tab-content > .tab-pane {
        padding: 10px !important;
    }

    div#one > *,
    .card-title1,
    div#three p,
    div#myTabContent {
        margin-left: 0 !important
    }

    .accordion {
        padding: 0;
    }

    ul.panel-ol li,
    .accordion-trigger {
        font-size: 14px !important;
    }

    .accordion-trigger {
        padding-right: 25px !important;
    }

    .banner-header {}

    .accordion-trigger,
    .accordion-collapse {
        margin: 0 !important;
    }

    .col-10 h1 {
        padding: 11px 0px !important;
        margin-top: 0 !important;
    }

    /*   .tablisted .container {
        padding: 0 !important;
    }*/

    .main_recommand .container .row {
        padding: 0 15px !important;
    }

    a.btn-sm.float-right.show_mored1.ml-auto {
        padding: 8px 15px;
    }

    .recommand_heading {
        font-size: 22px;
    }

    .recommand-cour .slick-next {
        right: -20px;
    }

    .recommand-cour .slick-prev {
        left: -20px;
    }

    .banner_title {
        width: 100%;
        font-size: 32px;
    }

    .banner-alignd {
        margin: 0px;
        padding: 50px 0;
        float: left;
        width: 100%;
    }

    .recommand-cour {
        padding: 30px 5px;
    }
}



/*Course detailed banner secction*/



section {
    float: left;
    width: 100%;
}

.banner_title {
    color: #fff;
    font-weight: 600;
    width: 62%;
    padding: 12px 0px 7px;
    line-height: 1.2;
    font-size: 38px;
    letter-spacing: -.02rem;
    margin-bottom: 0;
}

h5.lead-headline a {
    color: #f6bf5d !important;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
    font-family: 'Hind', sans-serif;
}

.banner-alignd {
    margin: 0px;
    padding: 70px 0;
    float: left;
    width: 100%;
}

.banner-alignd .banner_para {
    margin-bottom: 8px;
    font-size: 15px;
    line-height: 20px;
}

.banner-alignd .banner_para span {
    color: #ffc48c !important;
    width: auto;
    margin: 0;
    float: none;
}

.banner-alignd .banner_para1 span {
    color: #ffc48c !important;
    width: auto;
    margin: 0;
    float: none;
}

.banner-alignd .banner_para1 {
    margin-bottom: 8px;
    font-size: 15px;
    line-height: 12px;
    float: left;
}

.banner_para {
    color: #fff;
    font-size: 16px;
}

.banner_para1 {
    color: #fff;
    font-size: 16px;
}

.path ul {
    display: flex;
}

.path ul li:first-child {
    padding-left: 0;
}

.path ul li {
    list-style-type: none;
    padding: 0px 8px;
}

.path {
    position: relative;
    padding-bottom: 5px;
}

.path ul li::after {
    content: "/";
    color: #fff;
    left: 7px;
    top: 0px;
    position: relative;
}

.path ul li:last-child:after {
    content: "";
}

.path ul li a {
    color: #8ed1dc;
    font-weight: 300;
    font-size: 15px;
}

h5.lead-headline {
    font-size: 16px;
    width: 63%;
    margin-bottom: 8px;
    color: #fff;
    font-weight: 300;
    line-height: 1.4;
}

img.checked {
    display: inline-flex;
    position: relative;
}

.non-Checked {
    width: 14px;
    top: -5px;
    position: relative;

}

.rating ul {
    display: flex;
}

.rating ul li {
    padding: 0 5px 0 0;
    list-style: none;
    color: #fff;
}

.rating {
    position: relative;
    padding-bottom: 25px;
}

.rating ul li span {
    color: #ffc48c;
    font-weight: 300;
    font-size: 18px;
    position: relative;
    top: 3px;
    margin-right: 3px;
}

.rating ul li {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}

.rating ul li img {
    width: 15px;
    position: relative;
    top: 1px;
}

.price-text span:nth-child(2) {
    font-size: 1.0rem;
    color: #73726c;
    padding: 0px 5px;
}

.path ul li:last-child a {
    font-weight: 500;
    color: #8ed1dc !important;
}

.mb-4 {
    margin-bottom: 0.8rem !important;
}

.icons {
    margin-top: 20px;
    float: left;
    background: #222731;
    padding: 5px 20px;
    border-radius: 20px;
}

span.icons img {
    width: 15px;
    margin-right: 10px;
}

.course-reward {
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 2px 10px;
    border-radius: 20px;
    background: hsla(0, 0%, 100%, .2);
    display: inline-block;
    vertical-align: middle;
}


.icons i {
    border: 1px solid #fff;
    min-width: 30px;
    min-height: 30px;
    border-radius: 50%;
    position: relative;
    color: #8ed1dc;
    margin-right: 5px;
}

span.icons img {
    width: auto;
}

.icons i:before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.icons a {
    color: #fff;
    padding: 0;
    font-weight: 300;
    position: relative;
    font-size: 15px;
    top: 1px;
}



.card {
    background-color: white;
    border: none;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
}

.card .card-title {
    font-weight: 400;
    font-size: 1.6rem;
}

.card .card-subtitle {
    font-weight: 500;
    font-size: 1rem;
    opacity: 0.5;
}

ul.details li i {
    /* padding: 7px 1px; */
    position: relative;
    top: 28px;
    left: -11px;
}

.card.card-cascade i img {
    width: 100%;
    max-height: 205px;
    object-fit: cover;
}

.card.card-cascade [class*=card-img-] {
    border-radius: 0.25rem;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.card.card-cascade.card-cascade-wider i {
    transform: scale(1.07);
    margin-bottom: 0.8rem;
}

#sticky {
    padding: 10px !important;
}

.card.card-cascade.card-cascade-narrower i {
    margin-bottom: 15px;
}

.card .card-img-overlay {
    overflow: hidden;
    border-radius: 0.25rem;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    background-color: rgba(20, 20, 20, 0.5);
}

.author {
    font-family: inherit;
    padding: 3em;
    text-align: center;
    width: 100%;
}

.author a:link,
.author a:visited {
    color: #404040;
}

.author a:link:hover,
.author a:visited:hover {
    text-decoration: none;
}

.author .btn:link,
.author .btn:visited {
    text-decoration: none;
    display: inline-block;
    font-family: inherit;
    font-weight: 100;
    color: white;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: black;
    padding: 1.5em 2rem;
    border-radius: 1em;
    transition: 0.5s all;
}

.author .btn:link:hover,
.author .btn:link:focus,
.author .btn:link:active,
.author .btn:visited:hover,
.author .btn:visited:focus,
.author .btn:visited:active {
    background-color: #1a1a1a;
}

@media (min-width: 1281px) {
    .floated {
        width: 350px;
        position: fixed;
        height: 100px;
        top: 12em;
        right: 6.2em;
    }
}

@media (min-width: 769px) and (max-width: 1281px) {
    .floated {
        padding: 10px 0;
        position: relative;
        margin-top: -23.2em !important;
        right: 2em;
    }
}

.price-text {
    align-items: center;
    color: #3c3b37;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.price-text span:nth-child(1) {
    letter-spacing: -.02rem;
    font-size: 2.0rem;
    padding-left: 20px;
    font-weight: 700;
}

.addcart {
    padding: 15px 0;
}

button.btn:hover {
    color: #fff;
}

button.btn:hover:after {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}

div#sticky .card-body {
    padding: 5px;
}

button.btn:hover:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 4px;
    background-color: #f58f31;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
}

button.btn {
    font-size: 17px;
    font-weight: 600;
    cursor: pointer;
    margin-bottom: 0.5em;
    border: none;
    border-radius: 4px;
    justify-content: center;
    min-width: 10rem;
    padding: 10px;
    background: #259ae9;
    color: #fff;
}

.buy_btn {
    font-size: 17px;
    font-weight: 600;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    min-width: 10rem;
    padding: 10px;
    justify-content: center;
    user-select: none;
    vertical-align: bottom;
    white-space: nowrap;
    background-color: transparent;
    border: 1px solid #2896a9;
    color: #0f7c90;
}

h4.text-centerd {
    display: block;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    color: #3c3b37;
    margin-top: 8px;
}

.price-text span:last-child {
    color: #73726c;
    font-size: 14px;
    font-weight: 700;
    padding-left: 33px;
}

.card .card-title {
    font-size: 20px;
    color: #3c3b37;
    font-weight: 500;
    float: left;
    width: 100%;
    line-height: 20px;
}

.details li {
    list-style: none;
    /* color: blue; */
    color: #3c3b37;
    padding: 4px 3px;
}

.apply-coupen {
    margin-bottom: 25px;
    text-align: center;
}

.footer-body h4 {
    font-size: 20px;
    color: #0f7c90;
    font-weight: 700;
}

.apply-coupen h4 {
    color: #0f7c90;
    font-size: 14px;
    font-weight: 600;
}

.footer-body p {
    color: #3c3b37;
    font-size: 13px;
    font-weight: 600;
}

.price-text del:last-child {
    color: #73726c;
    font-size: 14px;
    font-weight: 700;
    padding-left: 33px;
}

h5.lead-headline span {
    color: #f6bf5d !important;
}

/*cards with slicker*/
figure.card-product img {
    object-fit: cover;
    width: 100%;
    height: 10vw;
}

.slick-slide {
    float: left;
    height: 100%;
    padding: 0 12px;
    min-height: 1px;
    display: none;

}

.text-bold {
    font-size: 18px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    font-weight: 500;
    margin-bottom: 5px;
}

.viewd {
    width: 100%;
    float: left;
    position: absolute;
    bottom: 46px;
    left: 14px;
}

del.price-old1 {
    color: #777;
    margin-right: 4px;
    font-weight: 400;
    font-size: 15px;
}

.action-wrap1 {
    float: left;
    width: 100%;
    position: absolute;
    bottom: 7px;
    left: 14px;

}

a.btn.btn-sm.float-right.start_button1 {
    bottom: 3px;
    right: 24px;
}

span.price-new1 {
    color: #B62020;
}

.card.mt-3.tab-card {
    margin-bottom: 45px;
}


h2.totqus1 {
    text-align: left;
    font-size: 24px;
    font-weight: 400;
    position: relative;
    top: 6px;
    padding-left: 17px;
}

input[name="stype"] ~ span {
    width: 100%;

}

button.okkbtn {
    right: 0px;
    top: -18px;
    width: auto;
    background: #259ae9 none repeat scroll 0 0;
    border: none;
    padding: 12px 35px;
    float: right;
    display: block;
    color: #fff;
    border-radius: 3px;
    font-size: 14px;
    position: relative;
    z-index: 1;
    display: inline-block;
}

div#apndDet > div > p {
    font-size: 18px !important;
}

button#cboxClose {
    margin-top: 6px;
    margin-right: 4px;
    position: absolute;
}

#cboxLoadedContent {
    height: 245px !important;
}

#cboxContent {
    height: 245px !important;
}

h2.totqus1 {
    font-weight: 400;
    position: relative;
    top: 0px;
    padding-left: 17px;
    text-align: left;
    font-size: 21px;
    background: #259ae9;
    position: absolute;
    width: 100%;
    left: 0;
    margin: 0;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    height: 49px;
    color: #fff;
    line-height: 30px !important;
    padding-left: 11px;
    padding-top: 11px;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 18px;
}

.totqus1 img {
    margin-top: -5px;
    width: 35px;
}

div#apndDet {
    font-size: 16px;
    color: #000;
    padding: 70px 20px 10px;
}

input[name="stype"] ~ span {
    width: 100%;

}

div#apndDet > div > p {
    font-size: 18px !important;
}

button#cboxClose {
    margin-top: 6px;
    margin-right: 4px;
    position: absolute;
}

#cboxLoadedContent {
    height: 245px !important;
}

#cboxContent {
    height: 245px !important;
}

/*Model*/
.headTitel h4 {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
}

.headTitel h4 {
    height: 120px;
    color: #fff;
    line-height: 120px;
    padding: 0 0 0 140px;
    text-align: right;
    font-size: 21px;
    position: relative;
    background: url('../images/cart-pop.png') no-repeat 20px center;
}

.headTitel h4 span {
    position: absolute;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    color: #007ee2;
    top: 15px;
    left: 35px;
    line-height: 50px;
    font-family: 'robotoregular';
    font-size: 26px;
    text-align: center;
}

.modal-body {
    padding: 25px 15px;
    overflow: hidden;
}

.modal-body button {
    height: 40px;
    line-height: 40px;
    width: 210px;
}

.modal-body .btn {
    height: 40px;
    border-radius: 2px;
    line-height: 30px;
    padding: 0 15px;
    color: #fff !important;
    background-color: #1bbc9b;
}

.fr {
    float: right !important;
}

.modal-body button {
    height: 40px;
    line-height: 40px;
    width: 210px;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 92px auto 50px;
    }
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modal-content {
    width: 565px;
}

.headTitel {
    border-bottom: 4px solid #007ee2;
    background: #007ee2;
}

.close {
    top: -10px;
    right: -10px;
    z-index: 999;
}

.modal-header .close {
    position: absolute;
    right: 24px;
    top: -9px;
}

.modal-dialog.cartSuccess {}

.modal-header button {
    height: 30px;
    margin: 0 !important;
    position: relative;
    right: -25px;
    top: -21px;
    width: 30px;
    opacity: 1;
}

.modal-body .btn {
    height: 40px;
    border-radius: 2px;
    line-height: 30px;
    padding: 0 15px;
    color: #fff !important;
    background-color: #007ee2;
}



@media only screen and (max-width: 650px) and (min-width: 320px) {
    .modal-content {
        width: auto;
        top: 67px;

    }

    .headTitel h4 span {
        position: absolute;
        width: 30px;
        height: 30px;
        background: #fff;
        border-radius: 50%;
        color: #007ee2;
        top: 27px;
        left: 35px;
        line-height: 32px;
        font-family: 'robotoregular';
        font-size: 19px;
        text-align: center;
    }

    .modal-body button {
        height: 40px;
        line-height: 40px;
        width: 143px;
        font-size: 13px;
    }

    .headTitel h4 {
        height: 119px !important;
        padding: 46px 0px 0px 116px !important;
        font-size: 17px !important;
        background-size: 81px 73px !important;
        line-height: 20px !important;
    }
}

@media only screen and (max-width: 357px) and (min-width: 320px) {
    .modal-body button {
        width: 120px !important;

    }


}

#cart_popUp .modal-content {
    width: 100%;
}

span.crse_dur {
    float: right;
}

#cboxClose,
#cboxCloseOwn,
#clsTocList {
    top: 8px !important;
    right: 10px !important;
    background: url(../images/closeicon_white.png) no-repeat center center !important;
    width: 24px;
    height: 24px;
    text-indent: -9999px;
    border-radius: 12px;
    border: 0;
    display: block;
}

#cboxContent {
    background: none !important;
}

#cboxLoadedContent {
    background: #fff !important;
    border-radius: 7px;
}
